[song]
name = Generic Metal Song
artist = Thingerthing
album = Strummerpack #1 Original
genre = Metal
year = 2021
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
icon = 
album_track = 0
playlist_track = 0
charter = Thingerthing
modchart = 0
song_length = 201258
delay = 0
video_start_time = 0

